checksumBehavior: update

injectEnvironmentFiles:
  - .env.yarn
  - .env.yarn.devnet?

nodeLinker: node-modules

npmScopes:
  coinweb:
    npmPublishRegistry: "https://npm.coinweb.io/"
    npmRegistryServer: "https://npm.coinweb.io/"

yarnPath: .yarn/releases/yarn-4.7.0.cjs
